<!DOCTYPE html>
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>

<?php

include("config.php");
// Create connection
$conn  = mysqli_connect($servidor, $usuario, $password, $basededatos);
//$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

    if(isset($_REQUEST['e'])){
$e=$_REQUEST['e'];
$sql = "DELETE FROM clientes WHERE id='$e'";

if (mysqli_query($conn, $sql)) {
   
} else {
    echo "Error al grabar: " . mysqli_error($conn);
}
}
mysqli_close($conn);
?>

 

</body>



</html>

<meta http-equiv = "refresh" 
   
   
 content = "0; url = http://localhost/excel2/index2.php">
   
   
 